--- 
vendor: "ESRI"
id: "20"
title: "Árboles singulares"
properties: 
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ALTURA: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODIGOARBO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  X_ETRS89: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y_ETRS89: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  X_ED50: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y_ED50: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NOM_CIENT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOM_COM_N: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  ORDEN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  VISITA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PER_M_BAS: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"